{
  "name": "acf/homepage-hero",
  "title": "Homepage Hero",
  "description": "Hero block for home page.",
  "style": [
    "file:./homepage-hero.css"
  ],
  "category": "go-ask-auntie-blocks",
  "icon": "block-default",
  "keywords": [
    "homepage-hero",
    "hero",
    "home"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "homepage-hero.php"
  },
  "supports": {
    "align": true,
    "anchor": true,
    "color": false,
    "html": true,
    "jsx": true,
    "mode": true,
    "multiple": false
  }
}
